System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the alignment options for an image relative to the text of a Web page.

Specifies the alignment of an image in relation to the text of a Web page.

- Field
  System.Web.UI.WebControls.ImageAlign To be added

  The lower edge of the image is aligned with the lower edge of the largest element on the same line.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ImageAlign To be added

  The middle of the image is aligned with the middle of the largest element on the same line.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ImageAlign To be added

  The lower edge of the image is aligned with the lower edge of the first line of text.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ImageAlign To be added

  The lower edge of the image is aligned with the lower edge of the first line of text.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ImageAlign To be added

  The image is aligned on the left edge of the Web page with text wrapping on the right.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ImageAlign To be added

  The middle of the image is aligned with the lower edge of the first line of text.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ImageAlign To be added

  The alignment is not set.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ImageAlign To be added

  The image is aligned on the right edge of the Web page with text wrapping on the left.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ImageAlign To be added

  The upper edge of the image is aligned with the upper edge of the highest text on the same line.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ImageAlign To be added

  The upper edge of the image is aligned with the upper edge of the highest element on the same line.

  1.0.5000.0
  2.0.0.0